<!DOCTYPE html>
<html lang="vi">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WOORIBANK VIETNAM</title>
    <link rel="stylesheet" type="text/css" href="resources/css/ui_landing.css">
    <link rel="stylesheet" type="text/css" href="resources/css/ui_plugin.css"/>
    <meta name="description" content="Giải ngân nhanh, hạn mức lên tới 500 triệu đồng!">
    <meta property="og:type" content="website">
    <meta property="og:title" content="VAY ONLINE – NGÂN HÀNG WOORI">
    <meta property="og:description" content="Giải ngân nhanh, hạn mức lên tới 500 triệu đồng!">
    <meta property="og:image" content="/resources/evt/loanevt/images/vayonline5.gif">
    <meta property="og:url" content="loan.woori.com.vn">
                                                                       
    <link rel="shortcut icon" type="image/x-icon" href="resources/image/favicon.gif">
</head>
<body>
    <div class="layer">
        <header>
            <div class="inner">
                <h1 class="logo_won"><img src="resources/image/logo_won.png" alt="WON"></h1>
                <img class="logo_woori" src="resources/image/logo_woori.png" alt="WOORI BANK VIETNAM">
            </div>
        </header>
        <div id="wrap">
            <div class="wrapper">
                <section class="sec_main_visual">
                    <div class="inner">
                        <h2><img src="resources/image/img_loan.png" alt="Vay online"></h2>
                        <h3>SIÊU NHANH SIÊU TIỆN <span>Đến 500 triệu đồng</span></h3>
                        <ul>
                            <li><span>Scan để tải ứng dụng</span></li>
                            <li><img src="resources/image/img_barcode.png" alt="Scan barcode"></li>
                            <li>1800-6003</li>
                        </ul>
                    </div>
                </section>
                <section class="sec_regis_loan">
                    <div class="inner">
                        <h2>SẢN PHẨM VAY ONLINE</h2>
                        <div class="slider_loan">
                            <ul class="slider_wrap">
                                <li class="slider_item">
                                    <div class="slider_nav nav1">
                                        <div class="slider_nav_wrap">
                                            <strong>EASY LOAN</strong>
                                            <dl>
                                                <dt>Hạn mức:&nbsp;</dt>
                                                <dd>5 triệu VNĐ</dd><br>
                                                <dt>Lãi suất:&nbsp;</dt>
                                                <dd>24%/ năm</dd>
                                            </dl>
                                        </div>
                                    </div>
                                    <div class="box_img">
                                        <img src="resources/image/sliderloan_img1.png" alt="">
                                        <div class="txt obj1">“Có Easy Loan rồi, <br>đi du lịch thôi!”</div>
                                    </div>
                                    <div class="box_content">
                                        <img src="resources/image/loan_chart1.png" alt="EASY LOAN">
                                    </div>
                                </li>
                                <li class="slider_item">
                                    <div class="slider_nav nav2">
                                        <div class="slider_nav_wrap">
                                            <strong>S-LOAN</strong>
                                            <dl>
                                                <dt>Hạn mức:&nbsp;</dt>
                                                <dd>50 triệu VNĐ</dd><br>
                                                <dt>Lãi suất:&nbsp;</dt>
                                                <dd>18%/ năm</dd>
                                            </dl>
                                        </div>
                                    </div>
                                    <div class="box_img">
                                        <img src="resources/image/sliderloan_img2.png" alt="">
                                        <div class="txt obj2">“Sắm xế xịn với S-LOAN”</div>
                                    </div>
                                    <div class="box_content">
                                        <img src="resources/image/loan_chart2.png" alt="S-LOAN">
                                    </div>
                                </li>
                                <li class="slider_item">
                                    <div class="slider_nav nav3">
                                        <div class="slider_nav_wrap">
                                            <strong>SIMPLE LOAN</strong>
                                            <dl>
                                                <dt>Hạn mức:&nbsp;</dt>
                                                <dd>25-500 triệu VNĐ</dd><br>
                                                <dt>Lãi suất:&nbsp;</dt>
                                                <dd>12 - 19%/ năm</dd>
                                            </dl>
                                        </div>
                                    </div>
                                    <div class="box_img">
                                        <img src="resources/image/sliderloan_img3.png" alt="">
                                        <div class="txt obj3">“Vun vén tổ ấm cùng Simple Loan”</div>
                                    </div>
                                    <div class="box_content">
                                        <img src="resources/image/loan_chart3.png" alt="Simple Loan">
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </section>
                <section class="sec_condition">
                    <div class="inner">
                        <h2><em>Điều kiện</em> đăng ký vay</h2>
                        <ul class="lst_condition">
                            <li>Tuổi từ <em>18-60</em></li>
                            <li>Đang làm việc đóng<br> BHXH <em>từ 6 tháng</em> trở lên</li>
                            <li>Nhận lương chuyển<br> khoản <em>từ 5 triệu</em></li>
                            <li>Xếp hạng tín dụng <em>1-6</em></li>
                            <li><em>Không có nợ xấu</em> trong<br> 36 tháng</li>
                        </ul>
                        
                        <h2>QUY TRÌNH ĐĂNG KÝ VAY ONLINE</h2>
                        <ul class="slider_progress">
                            <li>
                                <button class="slider_nav" type="button"><span>1.</span>Đăng ký ID, sau đó đăng nhập ứng dụng WON</button>
                                <img src="resources/image/sliderprogress_img1.png" alt="">
                            </li>
                            <li>
                                <button class="slider_nav" type="button"><span>2.</span>Đăng ký tài khoản e-Moi và chờ định danh</button>
                                <img src="resources/image/sliderprogress_img2.png" alt="">
                            </li>
                            <li>
                                <button class="slider_nav" type="button"><span>3.</span>Sau định danh, đăng nhập ứng dụng để chọn khoản vay và nhấn "Đăng ký"</button>
                                <img src="resources/image/sliderprogress_img3.png" alt="">
                            </li>
                            <li>
                                <button class="slider_nav" type="button"><span>4.</span>Điền các thông tin theo yêu cầu</button>
                                <img src="resources/image/sliderprogress_img4.png" alt="">
                            </li>
                            <li>
                                <button class="slider_nav" type="button"><span>5.</span>Nhấn "Xác nhận" để hoàn thành đăng ký vay</button>
                                <img src="resources/image/sliderprogress_img5.png" alt="">
                            </li>
                        </ul>
                    </div>
                </section>
                <section class="sec_won">
                    <div class="inner">
                        <div class="box_img">
                            <img src="resources/image/img_phone.png" alt="">
                        </div>
                        <div class="box_content">
                            <h2>WON LÀ GÌ?</h2>
                            <p class="txt_desc">Woori WON Vietnam là ứng dụng Mobile Banking của Ngân hàng<br> Woori Việt Nam. Với những tính năng cực kỳ tiện lợi, WON là trợ<br> thủ tài chính đắc lực dành cho bạn trong cuộc sống bận rộn.</p>
                            <dl>
                                <dt>Scan để tải ứng dụng</dt>
                                <dd><img src="resources/image/img_barcode_large.png" alt="Scan barcode"></dd>
                            </dl>
                        </div>
                    </div>
                </section>
                <section class="sec_promotion">
                    <div class="inner">
                        <div class="box_content">
                            <h2>KHUYẾN MẠI VAY!</h2>
                            <p class="txt_desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Volutpat dui, a tellus amet purus tincidunt tellus. Mi nec a neque at at placerat. Mauris volutpat faucibus eget dictum nulla eu. In at sit felis est suscipit commodo cursus nunc. Turpis ultrices lectus.</p>
                        </div>
                        <div class="box_img">
                            <img src="resources/image/img_tranthanh.png" alt="">
                        </div>
                    </div>
                </section>
                <section class="section_fortune">
                    <h2 class="blind">Cùng bạn phát tài</h2>
                    <div class="inner">
                        <img src="resources/image/img_cbpt.jpg" alt="Cùng bạn phát tài, rủ bạn bè cùng tiết kiệm, lãi suất tới 8%/năm, Đăng nhập WON để cùng tích lũy ngay hôm nay!">
                    </div>
                </section>
                <div class="box_contact"><img src="resources/image/img_contact.png" alt=""></div>
            </div>
        </div>
        <footer>
            <div class="inner">
                <img src="resources/image/logo_woori_footer.png" alt="">
                <ul>
                    <li><span class="icon_address"></span>Tầng 34 tòa nhà Keangnam Landmark 72, E6 đường Phạm Hùng, Quận Nam Từ Liêm, Hà Nội</li>
                    <li><span class="icon_phone"></span>024 7300 6802<br> 1800-6003</li>
                    <li><span class="icon_web"></span>http://woori.com.vn</li>
                    <li><span class="icon_mail"></span>won_callcenter@woori.com.vn</li>
                    <li><span class="icon_fb"></span>https://www.facebook.com/Woori.WON.Vietnam</li>
                </ul>
            </div>
        </footer>

    </div>
</body>
<script>
var isMobile = /iPhone|iPad|iPod|Android/i.test(navigator.userAgent);
if (isMobile) {
    document.location.replace('/index_mobile.html');
}
</script>
<script src="resources/js/ui_plugin.js"></script>
<script src="resources/js/slick.min.js"></script>
<script src="resources/js/ui_landing.js"></script>
</html>